/* Fonts */
@font-face {
  font-family: "interstate_black";
  src: url("/shared/fonts/interstate_black/interstate_black.eot");
  src: url("/shared/fonts/interstate_black/interstate_black.eot?") format("embedded-opentype"),
       url("/shared/fonts/interstate_black/interstate_black.woff") format("woff"),
       url("/shared/fonts/interstate_black/interstate_black.ttf") format("truetype"),
       url("/shared/fonts/interstate_black/interstate_black.svg#web") format("svg");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "interstate_black_cond";
  src: url("/shared/fonts/interstate_black_cond/interstate_black_cond.eot");
  src: url("/shared/fonts/interstate_black_cond/interstate_black_cond.eot?") format("embedded-opentype"),
       url("/shared/fonts/interstate_black_cond/interstate_black_cond.woff") format("woff"),
       url("/shared/fonts/interstate_black_cond/interstate_black_cond.ttf") format("truetype"),
       url("/shared/fonts/interstate_black_cond/interstate_black_cond.svg#web") format("svg");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "interstate_light";
  src: url("/shared/fonts/interstate_light/interstate_light.eot");
  src: url("/shared/fonts/interstate_light/interstate_light.eot?") format("embedded-opentype"),
       url("/shared/fonts/interstate_light/interstate_light.woff") format("woff"),
       url("/shared/fonts/interstate_light/interstate_light.ttf") format("truetype"),
       url("/shared/fonts/interstate_light/interstate_light.svg#web") format("svg");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "interstate_light_condensed";
  src: url("/shared/fonts/interstate_light_condensed/interstate_light_condensed.eot");
  src: url("/shared/fonts/interstate_light_condensed/interstate_light_condensed.eot?") format("embedded-opentype"),
       url("/shared/fonts/interstate_light_condensed/interstate_light_condensed.woff") format("woff"),
       url("/shared/fonts/interstate_light_condensed/interstate_light_condensed.ttf") format("truetype"),
       url("/shared/fonts/interstate_light_condensed/interstate_light_condensed.svg#web") format("svg");
  font-style: normal;
  font-weight: bold;
}

/* Custom Layout */

a, select.changed, .done-button.abled, .promo-date {
  color: #ce1141;
  font-family: inherit;
}

.footer a {color: #ce1141;}

.content p {margin: 10px 0 20px 0;}

.content ul li {
  list-style: disc;
  margin-left: 15px;
  list-style-position: inside;
}

.content ul {margin-bottom: 20px;}

#menu {padding-top: 40px;}

#tw_mc {margin-top: 45px;}

.topStrip,
#site-header {height: 45px;}

#site-header h1 a {color: #EEE; text-transform: uppercase; font-size: 14px; display: inline-block; padding-top: 10px; text-align: center; white-space: nowrap;}

#site-header h1 a:hover {text-decoration: none;}

#site-header h1 a img.club {
  float: left;
  height: 34px;
  margin-top: -2px;
  margin: -5px 200px 0 5px;
}

#site-header h1 a img.park {
  float: left;
  height: 32px;
  margin-top: -3px;
  margin: -5px 8px 0 0;
  border-right: 1px solid #666;
  padding-right: 9px;
}

#site-header h1 a span {display: block; float: left;}
#site-header h1 a span small {font-size: .7em; color: #EEE;}

@media (max-width: 990px) {
 #site-header h1 a img.club {margin: -5px 0 0 5px;}
}

.topStrip .back {top: 10px;}

.topStrip .headerWrap .back img {height: 14px; margin-left: 2px; margin-top: -2px;}

/* General */

body, body.team, body.mlb {
  margin: 0;
  padding: 0;
  background: #071f40;
  color: #CCC;
}

.red {color: #ce1141;}

.blue {color: #13274f;}

.full-transparent .button {background: #13274f; color: #FFF;}

.full-transparent .button:hover {background: #ce1141;}

.fancybox span.center b, .fancybox span.center b i {color: #13274f;}

.fancybox:hover span.center b, .fancybox:hover span.center b i {color: #ce1141;}

.jumbo .full-transparent { background-color: #fff; color: #333; /*background-color: rgba(255, 255, 255, 0.8);*/}
.lt-ie9 .jumbo .full-transparent {background-color: #fff; background-image:none; background-repeat: repeat;}

.jumbo .abs-center .more .button, #rfp_form #submitButton {
  background: #ce1141;
  background: rgba(206, 17, 65, 0.4);
  color: #FFF;
  font-family: interstate_black;
  font-size: 16px;
  padding: 15px;
  border: 2px solid #fff;
}

.jumbo .abs-center .more .button:hover, #rfp_form #submitButton:hover {color: #FFF; background: #13274f; background: rgba(19, 39, 79, 0.4);}

.jumbo.content .downArrow {color: #13274f;}

.jumbo.content .downArrow:hover{color: #ce1141; text-decoration: none;}

#tw_mc .jumbo .abs-center h2 {color: #FFF; font-family: interstate_black; text-transform: none; font-size: 6.2em;}

#tw_mc .jumbo .full-transparent h2 {color: #ce1141; text-align: center; text-transform: none; font-size: 5em;}

@media screen and (max-width: 990px) {
  #tw_mc .jumbo .full-transparent h2 {font-size: 4em;}
}

@media screen and (max-width: 768px) {
  #tw_mc .jumbo .full-transparent h2 {font-size: 3em;}
}

@media screen and (max-width: 550px) {
  #tw_mc .jumbo .full-transparent h2 {font-size: 2.3em;}
}
@media screen and (max-width: 400px) {
  #tw_mc .jumbo .full-transparent .description .button {float:none; margin-left: 0; text-align: center;}
}

.jumbo.content .full-transparent h3 {font-family: interstate_light; margin-top:20px; margin-bottom: 20px;}

.jumbo.content .full-transparent .toggle {margin-bottom: 20px;}

.jumbo.content .full-transparent .toggle > a {font-family: interstate_black; color: #ce1141; line-height: 1.1em;}

#tw_mc .jumbo .full-transparent p {color: #333;}

#tw_mc .jumbo .full-transparent .featured-image img {border: 1px solid #01276A;}

.jumbo.content .full-transparent .description .left_content {float: left; width: 100%; margin-left: -245px; padding-left: 245px}
.jumbo.content .full-transparent .description .right_content {float: right; width: 215px; margin-left: 30px;}
.jumbo.content .full-transparent .description .right_content_wide {float: right; width: 415px; margin-left: 30px;}
.jumbo.content .full-transparent .description .right_content .image_caption {width: 215px; border: 2px solid #ccc; margin-bottom: 40px;}
.jumbo.content .full-transparent .description .right_content .image_caption img {display: block; margin: 5px auto;}
.jumbo.content .full-transparent .description .right_content .image_caption p {font-size: .7em; margin: 3px 8px 10px 8px;}

.description .image_caption {border: 2px solid #ccc; margin: 10px; padding: 5px; max-width: 100%; text-align: center;} 
.description .image_caption img {max-width: 100%}
.description .image_caption p {margin-bottom: 5px;}

#gallery .caption.embedded-caption img {
border: none;
}
#gallery .caption.embedded-caption p {
position: relative;
border-bottom: 3px solid #fff;
}


@media screen and (max-width: 990px) {
  #tw_mc .jumbo .abs-center h2 {font-size: 4.2em; margin-bottom: 30px;}
}

@media screen and (max-width: 768px) {
  .jumbo .abs-center {width: 70%; margin: -20px 0 0 -35%;}
  #tw_mc .jumbo .abs-center h2 {font-size: 3.7em; margin-bottom: 30px;}
  #tw_mc .jumbo .abs-center p {font-size: 1.3em; margin-bottom: 15px;}
  .jumbo .abs-center .more .button, #rfp_form #submitButton {font-size: 14px; padding: 10px;}
  .description .image_caption {border: none;}
}

@media screen and (max-width: 550px) {
  .jumbo .abs-center {width: 80%; margin: -20px 0 0 -40%;}
  #tw_mc .jumbo .abs-center h2 {font-size: 2.5em; margin-bottom: 15px;}
  #tw_mc .jumbo .abs-center p {font-size: 1.2em;}
}


@media screen and (max-width: 600px) {
  .jumbo.content .full-transparent .description .right_content,
  .jumbo.content .full-transparent .description .left_content {float: none; width: 100%; margin-left: 0; padding-left: 0; clear: both;}
  .jumbo.content .full-transparent .description .right_content .image_caption {width: 100%; border: none;}
}

#tw_mc #pushobj h2 {font-family: interstate_black; font-size: 6.2em;}


@media screen and (max-width: 990px) {
  #tw_mc #pushobj h2 {font-size: 4.2em; margin-bottom: 30px;}
}
@media screen and (max-width: 768px) {
  #tw_mc #pushobj h2 {font-size: 3em; margin-bottom: 30px;}
}

@media screen and (max-width: 550px) {
  #tw_mc #pushobj h2 {font-size: 2.5em; margin-bottom: 15px;}
}


#tw_mc #pushobj h4 {font-family: interstate_black; }

.contact_cta .button {
  background: #ce1141;
  color: #FFF;
  font-family: interstate_black;
}

.contact_cta .button:hover {color: #FFF; background: #13274f;}

#upcoming ul li .date {background: #13274f;}

#connect_container #connect_header {font-family: interstate_black;}

/* Titles */

.tiles {background: #252525 url(/tex/images/ballpark/events/2014/tiles_bg.png);}

.tiles .tile .button {
  background: #ce1141;
  color: #FFF;
  font-family: interstate_black;
}

.tiles .tile .button:hover {color: #FFF; background: #13274f;}

.tiles .tile:hover .title, .touch .tiles .tile .title {font-family: interstate_black;}

/* Push Menu */

.multilevelpushmenu_wrapper .levelHolderClass {background: #13274f;}

.multilevelpushmenu_wrapper .multilevelpushmenu_inactive {background: #071f40;}

.multilevelpushmenu_wrapper li a {border-top: 1px solid #4d4d4d;}

.multilevelpushmenu_wrapper li:last-child {border-bottom: 1px solid #4d4d4d;}

.multilevelpushmenu_wrapper li a:hover, .multilevelpushmenu_wrapper li.active > a {background-color: #ce1141;}

.touch .multilevelpushmenu_wrapper li a:hover {background-color: transparent;}

.multilevelpushmenu_wrapper .backItemClass {background: #13274F; border-top: none;}

.multilevelpushmenu_wrapper .backItemClass:hover {background: #ce1141;}

/* Other */
.tickets .left {
    float: left;
    width: 250px;
    padding-right: 25px;
    height: 250px;
    padding: 10px 25px 10px 0;
}

.tickets .details {
    height: 275px;
    padding: 10px 0;
}
@media (max-width: 767px) {
  .tickets .left {
    width: auto;
    padding: 0;
    height: auto;
  }
  .tickets .details {
    float: right;
    height: auto;
  }
}

/* VIDEO */
.video-container {
    position: relative
}

.video-container::before {
    content: "";
    display: block;
}

.video-container iframe {
    border: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}